/* 1) Main Settings */
#ProductGroup {
	float: left;
	width: 680px;
}

/* 2) Product Categories Settings */
#ProductGroup .categoryTitle {
	color: #39591C;
	font-size: 1.4em;
    font-family: BPreplayRegular, Arial, Verdana, Sans-Serif;
	font-weight: normal;
	line-height: 2em;
	margin: 0 0 5px 0px;
}
	#ProductGroup .categoryTitle img {
		position: absolute;
		right: 0;
		bottom: 10px;
		border: none;
		font-family: BPreplayRegular, Arial, Verdana, Sans-Serif;
	}

#ProductGroup ul.productList {
	color: #666666;
	list-style: none;
	padding: 0;
	
}

/* 3) Product Settings */
#ProductGroup li.productItem {
	background: #FFF;
	border: 1px solid #addf90;
	margin: 10px 0;
	overflow: hidden;
	padding: 13px;
	

}
	#ProductGroup li.productItem a {
		color: #999999;
		text-decoration: none;
	}
		#ProductGroup li.productItem a:hover {
			text-decoration: underline;
		}

	#ProductGroup li.productItem .productTitle {
		font-size: 1.2em;
		margin: 0 10px 0 0;
	}
		#ProductGroup li.productItem .productTitle a {
			color: #72bf44;
			font-family: BPreplayRegular, Arial, Verdana, Sans-Serif;
			
		}

	#ProductGroup li.productItem .price_display {
		color: #39591C;
		display: block;
		font-weight: bold;
		margin: 5px 0;
	}

	#ProductGroup li.productItem .productActions {
		margin-top: 5px;
		padding: 0;
	}
		#ProductGroup li.productItem .productActions li {
			list-style: none;
		}
			#ProductGroup li.productItem .productActions li a {
				color: #999999;
			}

	#ProductGroup li.productItem .quantityBox span {
		display: block;
		margin-bottom: 2px;
	}

	#ProductGroup li.productItem .productImage {
		float: left;
		width: 144px;
		margin-right: 15px;
	}
		#ProductGroup li.productItem .productImage img {
			/*border: 2px solid #999999;*/
		}

	#ProductGroup li.productItem .productDetails {
		float: left;
		width: 420px;
	   margin: 0 0 0 60px;
	   	}

		
	#ProductGroup li.productItem .productCart {
		text-align: right;
		float: right;
		width: 150px;
	}

/* 5) Results Bar Styling */
#ProductGroup .resultsBar {
	background-color: #474747;
	color: #b4d14a;
	padding: 0 5px;
}
	#ProductGroup .resultsBar p {
		margin: 0;
		line-height: 23px;
		
		
	}
	#ProductGroup .resultsBar select.productsDropdown {
		float: left;
		width: 10%;
	}
	#ProductGroup .resultsBar p.productsDropdown {
		float: left;
		width: 25%;
		text-align: left;
		margin-left: 5px;
	}
	#ProductGroup .resultsBar p.resultsShowing {
		color: #ffffff;
		text-align: right;
		
	}

#ProductGroupMatrix ul {
	list-style-type: none;
	margin: 10px 10px 0 0px;
	width: 700px;
}

#ProductGroupMatrix li {
	padding: 1px;
	text-align: center;
	display: inline;
	float: left;
	width: 215px;
	height: 220px;
	margin: 0 5px 5px 0px;
	border: 1px solid #9fdf7e;
	color: #FFF;
}`

#ProductGroupMatrix li a {
	clear: both;
}

ul.productList .productCart {
	display: none;
}